body {
  margin: 0;
}
#panelEurope {
  font-family: "Benton Sans", Sans-Serif;
  width: 100%;
  position: relative;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  -webkit-tap-highlight-color: transparent;
  /* max-width: 640px; */
}

#panelEurope .table-container {
  border: 1px solid #000;
  border-radius: 10px;
  padding: 10px 2px;
  max-width: 640px;
}
#panelEurope table {
  width: 100%;
  border-collapse: collapse;
  table-layout: auto;
  /* table-layout: fixed; */
}
#panelEurope table .hide-el {
  display: none;
}
@media (min-width: 600px) {
  #panelEurope .table-container {
    margin: 0 auto;
    padding: 10px;
  }
  #panelEurope table .hide-el {
    display: inline;
  }
}
#panelEurope table tbody tr:not(:last-child) {
  border-bottom: 1px #c3c3c3 dashed;
}

#panelEurope .n-infectados {
  color: #ff4141;
}
#panelEurope .n-curados {
  color: #7dd221;
}
#panelEurope .n-muertos {
  color: #000;
}
#panelEurope table tbody tr:last-child {
  font-weight: bold;
}
#panelEurope table th {
  /* text-transform: uppercase; */
}
#panelEurope table th:not(:first-child),
#panelEurope table td:not(:first-child) {
  text-align: right;
  padding: 7px 2px;
}
@media (min-width: 600px) {
  #panelEurope table th:not(:first-child),
  #panelEurope table td:not(:first-child) {
    padding: 5px;
  }
}

#panelEurope table th:first-child,
#panelEurope table td:first-child {
  padding-left: 5px;
  max-width: 50px;
}
#panelEurope table th:last-child,
#panelEurope table td:last-child {
  padding-right: 5px;
}
#panelEurope table td.first-col {
  width: 20%;
}
#panelEurope table td {
  color: rgb(0, 0, 0);
}
@media (min-width: 600px) {
  #panelEurope table th:first-child,
  #panelEurope table td:first-child {
    padding-left: 15px;
    max-width: none;
  }
  #panelEurope table th:last-child,
  #panelEurope table td:last-child {
    padding-right: 15px;
  }
}
.actualizado {
  font-size: 14px;
  margin: 0 auto;
  display: block;
  width: 75%;
  background-color: #000000;
  color: white;
  text-align: center;
  line-height: 120%;
  padding: 1%;
}
#panelEurope .aclaracion {
  font-size: 13px;
  color: #a4a4a4;
  padding-left: 2px;
  line-height: 20px;
}
@media (min-width: 600px) {
  #panelEurope .aclaracion {
    padding-left: 15px;
  }
}
